## memstat 0.2

=== Makefile ===
#
# Makefile for memstat for Debian GNU/Linux
# Copyright 1998, by Bernd Eckenfels <ecki@debian.org>
# This file is under the GPL.
#
memstat: memstat.c

clean:
	rm -f memstat.o memstat DEADJOE *~ */*~

install: memstat
	install -d $(prefix)/bin/
	install -g root -o root -m755 memstat $(prefix)/bin/memstat
