=== debian/changelog ===
memstat (0.2) unstable; urgency=low

  * support for path in maps files (#23099, #31043, #49855, #50700, #22674)
  * added libc5 compat dirs (#34326)
  * started to maintain the package upstream
  * no compiler warnings and lintian clean (support for /usr/share)
  * new standards version

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 20 Nov 1999 18:40:23 +0100

memstat (0.1-3) unstable; urgency=low

  * removed double /usr/local/bin in conffile (Bug#22674)
  * moved man page to section 1 and meminfo -> memstat (Bug#23096)
  * added debian/conffiles to .deb archives control dir (Bug#27818)

 -- Bernd Eckenfels <ecki@debian.org>  Sun,  1 Nov 1998 09:08:05 +0100

memstat (0.1-2) unstable; urgency=low

  * modified manpage to show new 'unknown' format and fix Bug#21360

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 18 Apr 1998 21:58:23 +0200

memstat (0.1-1) unstable; urgency=low

  * changed the output from unknown files to "[<dev>]:<inode>"
  * Initial Release

 -- Bernd Eckenfels <ecki@debian.org>  Mon,  6 Apr 1998 22:56:41 +0200

Local variables:
mode: debian-changelog
End:
