=== debian/control ===
Source: memstat
Section: admin
Priority: optional
Maintainer: Bernd Eckenfels <ecki@debian.org>
Standards-Version: 3.1.1.0

Package: memstat
Architecture: any
Depends: ${shlibs:Depends}
Description: Identify what's using up virtual memory.
 Lists all the processes, executables, and shared libraries
 that are using up virtual memory. It's helpful to see how the
 shared memory is used and which 'old' libs are loaded.
