## memstat 0.4

=== debian/changelog ===
memstat (0.4) unstable; urgency=high

  * make fscanf buffer bigger and more dynamic (Closes: Bug#5544)
  * less verbose postinst (Closes: Bug#97400)

 -- Bernd Eckenfels <ecki@debian.org>  Fri, 12 Jul 2002 05:37:51 +0200

memstat (0.3) unstable; urgency=low

  * catch null pointer in reallof (Closes Bug: #108767)
  * new policy version (3.5.6) and use of strip/debug switches
  * includes Build-Depends now
  * lintian clean (added Priority, fixed spelling, added -isp)

 -- Bernd Eckenfels <ecki@debian.org>  Thu, 23 May 2002 04:26:51 +0200
