=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Bernd Eckenfels <ecki@debian.org>
-Standards-Version: 3.1.1.0
+Standards-Version: 3.5.6.0
+Build-Depends: debhelper
 
 Package: memstat
 Architecture: any
+Priority: optional
 Depends: ${shlibs:Depends}
 Description: Identify what's using up virtual memory.
  Lists all the processes, executables, and shared libraries
