=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 
 build:
 	$(checkdir)
-	$(MAKE) CFLAGS="-O2 -Wall -g" LDFLAGS=-s prefix=/usr
-	strip memstat
+	$(MAKE) prefix=/usr
 	touch build
 
 clean:
@@ -45,7 +44,8 @@
 	cp debian/conffiles debian/postinst debian/prerm debian/tmp/DEBIAN/
 	chmod 644 debian/tmp/usr/share/man/man1/* debian/tmp/usr/share/doc/$(package)/*
 	dpkg-shlibdeps memstat
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
+	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_md5sums
