## memstat 0.4.0.0.1

=== Makefile ===
#
# Makefile for memstat for Debian GNU/Linux
# Copyright 1998, by Bernd Eckenfels <ecki@debian.org>
# This file is under the GPL.
#
CFLAGS = -O2 -Wall
prefix = /usr/local

INSTALL = install
INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
INSTALL_PROGRAM += -s
endif

memstat: memstat.c

clean:
	rm -f memstat.o memstat DEADJOE *~ */*~

install: memstat
	$(INSTALL_DIR) $(prefix)/bin/
	$(INSTALL_PROGRAM) memstat $(prefix)/bin/memstat
