=== debian/changelog ===
memstat (0.4.0.0.1) unstable; urgency=low

  * Non-maintainer upload (take two.. where did the first one go?)
  * Complete /usr/oc transition. Closes: #322749

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Jan 2006 01:28:34 -0500
