=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	cp debian/changelog debian/tmp/usr/share/doc/$(package)/changelog
 	cp memstat.tut debian/tmp/usr/share/doc/$(package)/memstat-tutorial.txt
 	cp memstat.conf debian/tmp/etc/
-	cp debian/conffiles debian/postinst debian/prerm debian/tmp/DEBIAN/
+	cp debian/conffiles debian/tmp/DEBIAN/
 	chmod 644 debian/tmp/usr/share/man/man1/* debian/tmp/usr/share/doc/$(package)/*
 	dpkg-shlibdeps memstat
 	dpkg-gencontrol -isp
