## memstat 0.5

=== Makefile ===
--- 
+++ 
@@ -4,10 +4,12 @@
 # This file is under the GPL.
 #
 CFLAGS = -O2 -Wall
-prefix = /usr/local
+prefix = $(DESTDIR)/
+exec_prefix = $(prefix)/usr
 
 INSTALL = install
 INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
+INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
 INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
@@ -23,5 +25,6 @@
 	rm -f memstat.o memstat DEADJOE *~ */*~
 
 install: memstat
-	$(INSTALL_DIR) $(prefix)/bin/
-	$(INSTALL_PROGRAM) memstat $(prefix)/bin/memstat
+	$(INSTALL_PROGRAM) memstat $(exec_prefix)/bin/memstat
+	$(INSTALL_FILE) memstat.conf $(prefix)/etc
+
