=== debian/changelog ===
memstat (0.5) unstable; urgency=low

  * New maintainer, closes: #485998
  * Aknowledged NMU, closes: #322749
  * Fixed compiler warnings by applying patch, closes: #356024
  * Fixed wrong pathname problem by applying patch, closes: #294635, #279117
  * Bumped Standards-Version to 3.8.0.
  * Bumped debhelper compat version to 7.
  * Simplified rules file.

 -- Michael Meskes <meskes@debian.org>  Fri, 13 Jun 2008 16:54:39 +0200
