## memstat 0.8

=== debian/changelog ===
memstat (0.8) unstable; urgency=low

  * Fixed handling of dev attribute. The old version failed to work under some
    circumstances, closes: #531757
  * Re-added output of PIDs that was somehow lost, closes: #531682

 -- Michael Meskes <meskes@debian.org>  Mon, 08 Jun 2009 14:15:57 +0200

memstat (0.7) unstable; urgency=low

  * If a process is stopped while processing, memstat no longer stops, but
    instead prints out an error and continues working, closes: #531435

 -- Michael Meskes <meskes@debian.org>  Tue, 02 Jun 2009 15:13:00 +0200

memstat (0.6) unstable; urgency=low

  * Corrected path in reference to memstat-tutorial.txt.gz, closes: #502844
  * Made program read name of executable instead of guessing it from the memory
    information, closes: #503026
  * Added option to only show information for one process.
  * Do not list memory mapping devices, closes: #47260, #58290, #108510
  * List all other device mappings, closes: #496778
  * Count double mapped pages twice, closes: #496777
  * Completely redid the whol calculation part.
  * Bumped Standards-Version to 3.8.1, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Mon, 06 Apr 2009 16:11:19 +0200
