=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Meskes <meskes@debian.org>
-Standards-Version: 3.8.1
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7)
 
 Package: memstat
 Architecture: any
-Priority: optional
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Identify what's using up virtual memory
  Lists all the processes, executables, and shared libraries
