## memstat 1.0

=== debian/changelog ===
memstat (1.0) unstable; urgency=low

  * Updated copyright statement
  * Automatically scan subdirectories.
  * Use standard scanf option.
  * Added "-n" option to prevent searching for filenames.
  * Added "-v" option to display version information.
  * Bumped Standards-Version to 3.9.4, no changes needed.
  * Moved to debhelper 9 to get hardening automatically.

 -- Michael Meskes <meskes@debian.org>  Sun, 10 Nov 2013 15:02:49 +0100
