=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Meskes <meskes@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7)
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
 
 Package: memstat
 Architecture: any
