## memstat 1.1

=== debian/changelog ===
memstat (1.1) unstable; urgency=medium

  * Switched to debhelper 11. (Closes: #866025)
  * Bumped Standards-Version tp 4.1.3, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Fri, 09 Feb 2018 22:47:54 +0100
