=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Meskes <meskes@debian.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11)
 
 Package: memstat
 Architecture: any
