## memstat 1.1%2Bnmu1build1

=== debian/changelog ===
memstat (1.1+nmu1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:55:18 +1100

memstat (1.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007485)

 -- Bastian Germann <bage@debian.org>  Sun, 18 Feb 2024 15:13:24 +0000
