## memstat 1.1%2Bnmu2

=== debian/changelog ===
memstat (1.1+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove need for root when building the package.
    (Closes: #1089385)

 -- Niels Thykier <niels@thykier.net>  Tue, 31 Dec 2024 14:39:49 +0000
