## memstat 1.1+nmu1build1

=== Makefile ===
--- 
+++ 
@@ -8,16 +8,9 @@
 exec_prefix = $(prefix)/usr
 
 INSTALL = install
-INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
+INSTALL_PROGRAM = $(INSTALL) -p -s -o root -g root  -m  755
 INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
 INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755
-
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
-CFLAGS += -g
-endif
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-INSTALL_PROGRAM += -s
-endif
 
 memstat: memstat.c
