=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: memstat
 Section: admin
 Priority: optional
-Maintainer: Michael Meskes <meskes@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Meskes <meskes@debian.org>
 Standards-Version: 4.1.3
 Build-Depends: debhelper (>= 11)
