## memstat 1.1+nmu2

=== Makefile ===
--- 
+++ 
@@ -8,9 +8,9 @@
 exec_prefix = $(prefix)/usr
 
 INSTALL = install
-INSTALL_PROGRAM = $(INSTALL) -p -s -o root -g root  -m  755
-INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
-INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755
+INSTALL_PROGRAM = $(INSTALL) -p -s -m  755
+INSTALL_FILE    = $(INSTALL) -p    -m  644
+INSTALL_DIR     = $(INSTALL) -p -d -m  755
 
 memstat: memstat.c
