=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: memstat
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Meskes <meskes@debian.org>
+Maintainer: Michael Meskes <meskes@debian.org>
+Rules-Requires-Root: no
 Standards-Version: 4.1.3
 Build-Depends: debhelper (>= 11)
