## memstat 1.1+nmu2build1

=== debian/changelog ===
memstat (1.1+nmu2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 13:50:11 +0000
