=== debian/changelog ===
memstat (1.2) unstable; urgency=medium

  [ Andreas Tille ]
  * Maintain package in Debian team on Salsa
  * d/copyright
     - DEP5
     - review (Closes: #989578)
  * d/rules.dh: removed
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Use preset CFLAGS
    Closes: #1119484

 -- Michael Meskes <meskes@debian.org>  Mon, 26 Jan 2026 16:04:23 +0100
