=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: memstat
 Section: admin
-Priority: optional
 Maintainer: Michael Meskes <meskes@debian.org>
-Rules-Requires-Root: no
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 11)
+Standards-Version: 4.7.3
+Build-Depends: debhelper-compat (= 13)
+Vcs-Browser: https://salsa.debian.org/debian/memstat
+Vcs-Git: https://salsa.debian.org/debian/memstat.git
 
 Package: memstat
 Architecture: any
